Skip site navigation (1) Skip section navigation (2)

Re: Vista Security

From: "A(dot) Kretschmer" <andreas(dot)kretschmer(at)schollglas(dot)com>
To: pgsql-novice(at)postgresql(dot)org
Subject: Re: Vista Security
Date: 2007-12-04 05:57:27
Message-ID: 20071204055727.GA25044@a-kretschmer.de (view raw or flat)
Thread:
Lists: pgsql-novice
am  Mon, dem 03.12.2007, um 14:29:04 -0600 mailte Dale Seaburg folgendes:
> I am attempting to install 8,2,4 on a Vista PC.  I get to the point  
> in the installation, where files have been copied and the installer  
> attempts to create the postgres user.  It fails with "Access Denied"  
> message.  I am a user with administrator privileges doing the  
> install.  What am I missing (other than having to deal with  
> aggravating Vista)?

Use a better OS ;-)

I'm not familiar with Windoze, but i heard, it is necessary to disable
UAC on Vista to install PG.
http://www.petri.co.il/disable_uac_in_windows_vista.htm


Andreas
-- 
Andreas Kretschmer
Kontakt:  Heynitz: 035242/47150,   D1: 0160/7141639 (mehr: -> Header)
GnuPG-ID:   0x3FFF606C, privat 0x7F4584DA   http://wwwkeys.de.pgp.net

In response to

Responses

pgsql-novice by date

Next:From: Patrik ForsmanDate: 2007-12-04 14:50:32
Subject: reinstall_start from scratch
Previous:From: Phillip SmithDate: 2007-12-03 22:11:19
Subject: Re: Vista Security

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group